=== debian/control ===
Source: gnome-shell-extension-hard-disk-led
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 9), libglib2.0-bin
Standards-Version: 3.9.8
Homepage: https://github.com/biji/harddiskled
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-hard-disk-led-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-hard-disk-led-packaging/tree/master

Package: gnome-shell-extension-hard-disk-led
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
Description: Shows harddisk activity (IO speed read/write and LED) in GNOME Shell
 Many new laptops and some tiny computers do not have hard disk LEDs.
 .
 This extension ads an indicator to GNOME Shell that can either show
 read/write speeds or LED lights to indicate activity.
