## gnome-shell-extension-hard-disk-led 19

=== debian/changelog ===
gnome-shell-extension-hard-disk-led (19-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer email address
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Update copyright years
  * Migrate VCS to salsa.debian.org
  * Add watch file

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Mar 2018 11:52:38 +0200
