=== debian/control ===
Source: gnome-shell-extension-hard-disk-led
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11), libglib2.0-bin
Standards-Version: 4.1.3
Homepage: https://github.com/biji/harddiskled
Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-hard-disk-led.git
Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-hard-disk-led/tree/master

Package: gnome-shell-extension-hard-disk-led
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
Description: Shows harddisk activity (IO speed read/write and LED) in GNOME Shell
 Many new laptops and some tiny computers do not have hard disk LEDs.
 .
 This extension ads an indicator to GNOME Shell that can either show
 read/write speeds or LED lights to indicate activity.
