=== debian/watch ===
version=4
https://github.com/biji/harddiskled/releases .*/biji/harddiskled/archive/RELEASE-?(\d\S*)\.tar\.gz
