## gnome-shell-extension-hard-disk-led 24

=== debian/changelog ===
gnome-shell-extension-hard-disk-led (24-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 10 Dec 2020 20:57:02 +0200

gnome-shell-extension-hard-disk-led (23-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 09 Dec 2020 10:20:45 +0200

gnome-shell-extension-hard-disk-led (22-1) unstable; urgency=medium

  * New upstream release (Closes: #971041)
  * Update watch file for change in upstream archive names
  * Update to debhelper compat (= 13)
  * Declare Rules-Requires-Root: no

 -- Jonathan Carter <jcc@debian.org>  Wed, 21 Oct 2020 10:08:04 +0200

gnome-shell-extension-hard-disk-led (19-2) unstable; urgency=medium

  * Move Vcs to gnome-team on salsa.debian.org
  * Upgrade to debhelper-compat (=12)
  * Update standards version to 4.5.0
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Feb 2020 11:19:42 +0200
