=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), libglib2.0-bin
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), libglib2.0-bin
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/biji/harddiskled
-Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-hard-disk-led.git
-Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-hard-disk-led/tree/master
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-harddisk-led.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-harddisk-led
 
 Package: gnome-shell-extension-hard-disk-led
 Architecture: all
