=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Compile new gschema binary
override_dh_auto_build:
	glib-compile-schemas --strict --targetdir=schemas schemas
