## gnome-shell-extension-hard-disk-led 25

=== debian/changelog ===
gnome-shell-extension-hard-disk-led (25-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

  [ Jonathan Carter ]
  * New upstream release (Closes: #993181)
  * Update standards version to 4.6.1
  * Drop versioned depends on gnome-shell
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 17:37:19 +0200
