=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/biji/harddiskled
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-harddisk-led.git
@@ -11,10 +11,9 @@
 
 Package: gnome-shell-extension-hard-disk-led
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell
 Description: Shows harddisk activity (IO speed read/write and LED) in GNOME Shell
  Many new laptops and some tiny computers do not have hard disk LEDs.
  .
  This extension ads an indicator to GNOME Shell that can either show
  read/write speeds or LED lights to indicate activity.
-
