=== debian/watch ===
version=4
https://github.com/biji/harddiskled/releases .*/biji/harddiskled/archive/refs/tags/v-?(\d\S*)\.tar\.gz
