## gnome-shell-extension-hard-disk-led 33

=== debian/changelog ===
gnome-shell-extension-hard-disk-led (33-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 Nov 2022 11:35:51 +0200

gnome-shell-extension-hard-disk-led (32-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1
  * Remove debian patch for gnome-shell 43 support (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Mon, 31 Oct 2022 12:19:31 +0200

gnome-shell-extension-hard-disk-led (30-4) unstable; urgency=medium

  * Team upload
  * Fix maximum gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Sep 2022 22:28:59 -0400

gnome-shell-extension-hard-disk-led (30-3) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 43
  * debian/control: Bump maximum gnome-shell to 43 (Closes: #1018188)

 -- Jesús Soto <jesus.soto@canonical.com>  Thu, 08 Sep 2022 16:24:54 -0400

gnome-shell-extension-hard-disk-led (30-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/extension-Avoid-deprecated-conversion-from-Uint8Array-to-.patch:
    Add patch to improve forward-compatibility with future gjs and
    silence a warning
  * d/p/metadata-Declare-compatibility-with-GNOME-Shell-42.patch:
    Add patch to mark as compatible with GNOME Shell 42 (Closes: #1008535)
  * Depend on a Shell version for which metadata.json declares compatibility

  [ Jonathan Carter ]
  * Remove patches introduced by MR, but are no longer needed

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 10:16:44 +0200

gnome-shell-extension-hard-disk-led (30-1) unstable; urgency=medium

  * New upstream release (Closes: #1008535)
  * Fix incorrect standards version (4.6.1 > 4.6.0)

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Apr 2022 09:42:19 +0200

gnome-shell-extension-hard-disk-led (29-1) unstable; urgency=medium

  * New upstream release
  * Remove convenience.js from debian/install

 -- Jonathan Carter <jcc@debian.org>  Tue, 01 Mar 2022 09:19:49 +0200
