=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-hard-disk-led
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.32), gnome-shell (<< 44~)
 Description: Shows harddisk activity (IO speed read/write and LED) in GNOME Shell
  Many new laptops and some tiny computers do not have hard disk LEDs.
  .
