=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 # Compile new gschema binary
 override_dh_auto_build:
 	glib-compile-schemas --strict --targetdir=schemas schemas
-
