## gnome-shell-extension-hard-disk-led 38

=== debian/changelog ===
gnome-shell-extension-hard-disk-led (38-5) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 17:46:46 -0400

gnome-shell-extension-hard-disk-led (38-4) unstable; urgency=medium

  * Support gnome-shell version 48 (Closes: #1096049)
    - Update previous patch to include GNOME Shell 48 
    - Update gnome-shell dependency to include version 48
  * Update standards version to 4.7.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Feb 2025 16:32:57 +0200

gnome-shell-extension-hard-disk-led (38-3) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 47 (Closes: #1079251)
  * Bump maximum GNOME Shell to 47
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Sep 2024 19:03:59 -0400

gnome-shell-extension-hard-disk-led (38-2) unstable; urgency=high

  * Team upload
  * Update minimum GNOME Shell dependency to match metadata.json
    (Closes: #1076264)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Jul 2024 08:17:55 -0400

gnome-shell-extension-hard-disk-led (38-1) unstable; urgency=medium

  * Fix previously incomplete changelog entry
  * New upstream version (Closes: #1067438)
  * Remove debian/patches/support-gnome-46 (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 May 2024 12:47:47 +0200

gnome-shell-extension-hard-disk-led (37-1) unstable; urgency=medium

  * Update metadata.json to support gnome-shell version 46

 -- Jonathan Carter <jcc@debian.org>  Fri, 22 Mar 2024 13:51:51 +0200

gnome-shell-extension-hard-disk-led (37-1~exp1) experimental; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Tue, 19 Dec 2023 19:56:13 +0200

gnome-shell-extension-hard-disk-led (35-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #1052102)
  * Update standards version to 4.6.2
  * Update gnome-shell dependency

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Oct 2023 20:30:36 +0200

gnome-shell-extension-hard-disk-led (34-1) unstable; urgency=medium

  * New upstream release 
  * Update gnome-shell dependency version to (<< 45~)

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 10:58:02 +0200
