=== debian/control ===
Source: gnome-shell-extension-hard-disk-led
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonathan Carter <jcc@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libglib2.0-bin,
 python3,
Standards-Version: 4.7.1
Rules-Requires-Root: no
Homepage: https://github.com/biji/harddiskled
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-harddisk-led.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-harddisk-led

Package: gnome-shell-extension-hard-disk-led
Architecture: all
Depends:
 gnome-shell (>= ${gnome:MinimumVersion}~),
 gnome-shell (<< ${gnome:MaximumVersion}~),
 ${misc:Depends},
Description: Shows harddisk activity (IO speed read/write and LED) in GNOME Shell
 Many new laptops and some tiny computers do not have hard disk LEDs.
 .
 This extension ads an indicator to GNOME Shell that can either show
 read/write speeds or LED lights to indicate activity.
