=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Compile new gschema binary
override_dh_auto_build:
	glib-compile-schemas --strict --targetdir=schemas schemas

override_dh_gencontrol:
	dh_gencontrol -- \
		-Vgnome:MinimumVersion=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('metadata.json', 'rt'))['shell-version']))") \
		-Vgnome:MaximumVersion=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('metadata.json', 'rt'))['shell-version']))")
